tech-kern archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: raidframe oddity, take three (kernel panic!)

>> If so, then raidframe won't work with such large disks.  You need
>> [...] rf_reconstruct.c or later.
> 4.0.1 seems to use 1.95.2.something, so I'll probably just push the
> machine to 4.0.1.  Thank you very much!

Now done.  Doesn't help.

And yes, I've gone to some lengths to verify that the kernel that just
now crashed is indeed the one I built an hour or two ago from the 4.0.1
source tree (which means, with rf_reconstruct.c,v

Or is _not_ later than  I don't totally understand
CVS numbering.

/~\ The ASCII                             Mouse
\ / Ribbon Campaign
 X  Against HTML      
/ \ Email!           7D C8 61 52 5D E7 2D 39  4E F1 31 3E E8 B3 27 4B

Home | Main Index | Thread Index | Old Index